.price-quantity-chart {
  height: 33vh;
}
.app-wrapper .price-quantity-chart canvas {
    height: 33vh;
}

.header.no-margin {
  padding-top: 7px;
}

.in-outs .ui.grid .column .ui.header {
  padding: 10px 0 0 10px;
}
